{
  "oidc": {
    "issuer": "https://idp.app.local/dex",
    "authorization_endpoint": "https://idp.app.local/dex/auth",
    "token_endpoint": "https://idp.app.local/dex/token",
    "jwks_uri": "https://idp.app.local/dex/keys",
    "userinfo_endpoint": "https://idp.app.local/dex/userinfo",
    "device_authorization_endpoint": "https://idp.app.local/dex/device/code",
    "clientId": "app",
    "clientSecret": "secret",
    "scopes": [
      "openid",
      "email",
      "offline_access",
      "profile"
    ]
  },
  "redis": "localhost:6379,user=default,password=secret",
  "sso": {
    "cookieDomain": "localhost",
    "signedOutRedirectUri": "https://idp.app.local/dex/static/logout.html",
    "appDomain": "app",
    "dataProtectionKeys": "DataProtection-Keys"
  },
  "allowedOrigins": [
    "https://fornix.hel1.oceanbox.io"
  ],
  "plainAuthUsers": [
    {
      "username": "",
      "password": "",
      "groups": [
        ""
      ],
      "roles": [
        ""
      ]
    }
  ]
}
